[Lazarus] Install LazDebuggerFp with trunk

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Lazarus] Install LazDebuggerFp with trunk

Free Pascal - Lazarus mailing list
Hi All,

If I try to install LazDebuggerFp package with trunk(62522) got the
attached error. Any idea why? (I can install other packages e.g.
Printer4Lazarus.)

Gabor

--
_______________________________________________
lazarus mailing list
[hidden email]
https://lists.lazarus-ide.org/listinfo/lazarus

Lazarus_trunk_LazDebuggerFp.png (3K) Download Attachment